<?xml version="1.0" encoding="UTF-8"?>
<eodXML_EOD_Systematics xmlns="http://www.bdrws.nl/schemas/20051212" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.bdrws.nl/schemas/20051212 c:\_3.xsd">
  <UserDefinedType id="STRING">
    <description>Standaard String</description>
    <startDate>2006-03-01</startDate>
    <endDate>2006-03-01</endDate>
    <state>active</state>
    <dateLamu>2006-03-01</dateLamu>
    <userLamu>bapa</userLamu>
  </UserDefinedType>
  <SimpleElementType id="serverNaam">
    <description/>
    <startDate>2006-03-01</startDate>
    <endDate>2006-03-01</endDate>
    <state>active</state>
    <dateLamu>2006-03-01</dateLamu>
    <userLamu>bapa</userLamu>
    <userDefinedType>
      <UserDefinedTypeRef idref="STRING"/>
    </userDefinedType>
  </SimpleElementType>
  <SimpleElementType id="serverLocatie">
    <description/>
    <startDate>2006-03-01</startDate>
    <endDate>2006-03-01</endDate>
    <state>active</state>
    <dateLamu>2006-03-01</dateLamu>
    <userLamu>bapa</userLamu>
    <userDefinedType>
      <UserDefinedTypeRef idref="STRING"/>
    </userDefinedType>
  </SimpleElementType>
  <SimpleElementType id="opmerkingen">
    <description>Opmerkingen</description>
    <startDate>2006-03-01</startDate>
    <endDate>2006-03-01</endDate>
    <state>active</state>
    <dateLamu>2006-03-01</dateLamu>
    <userLamu>bapa</userLamu>
    <userDefinedType>
      <UserDefinedTypeRef idref="STRING"/>
    </userDefinedType>
  </SimpleElementType>
  <SimpleElementType id="opgesteldDoor">
    <description>Opgesteld Door</description>
    <startDate>2006-03-01</startDate>
    <endDate>2006-03-01</endDate>
    <state>active</state>
    <dateLamu>2006-03-01</dateLamu>
    <userLamu>bapa</userLamu>
    <userDefinedType>
      <UserDefinedTypeRef idref="STRING"/>
    </userDefinedType>
  </SimpleElementType>
  <ComplexElementType id="StandaardIndexInformatie">
    <description>CE Basis indexering</description>
    <startDate>2006-03-01</startDate>
    <endDate>2006-03-01</endDate>
    <state>active</state>
    <dateLamu>2006-03-01</dateLamu>
    <userLamu>bapa</userLamu>
    <simpleElements>
      <SimpleElementTypeRef idref="serverNaam"/>
      <SimpleElementTypeRef idref="serverLocatie"/>
    </simpleElements>
  </ComplexElementType>
  <ComplexElementType id="AlgemeneAttributenDocument">
    <description>Document Informatie</description>
    <startDate>2006-03-01</startDate>
    <endDate>2006-03-01</endDate>
    <state>active</state>
    <dateLamu>2006-03-01</dateLamu>
    <userLamu>bapa</userLamu>
    <simpleElements>
      <SimpleElementTypeRef idref="opmerkingen"/>
      <SimpleElementTypeRef idref="opgesteldDoor"/>
    </simpleElements>
  </ComplexElementType>
  <ComplexElementType id="SpecifiekeAttributenTekening">
    <description>Tekening Informatie</description>
    <startDate>2006-03-01</startDate>
    <endDate>2006-03-01</endDate>
    <state>active</state>
    <dateLamu>2006-03-01</dateLamu>
    <userLamu>bapa</userLamu>
    <simpleElements>
      <SimpleElementTypeRef idref="opmerkingen"/>
      <SimpleElementTypeRef idref="opgesteldDoor"/>
    </simpleElements>
  </ComplexElementType>
  <ComplexElementType id="SpecifiekeAttributenBerekening">
    <description>Berekening Informatie</description>
    <startDate>2006-03-01</startDate>
    <endDate>2006-03-01</endDate>
    <state>active</state>
    <dateLamu>2006-03-01</dateLamu>
    <userLamu>bapa</userLamu>
    <simpleElements>
      <SimpleElementTypeRef idref="opmerkingen"/>
      <SimpleElementTypeRef idref="opgesteldDoor"/>
    </simpleElements>
  </ComplexElementType>
  <ComplexElementType id="SpecifiekeAttributenVergunning">
    <description>Vergunning Informatie</description>
    <startDate>2006-03-01</startDate>
    <endDate>2006-03-01</endDate>
    <state>active</state>
    <dateLamu>2006-03-01</dateLamu>
    <userLamu>bapa</userLamu>
    <simpleElements>
      <SimpleElementTypeRef idref="opmerkingen"/>
      <SimpleElementTypeRef idref="opgesteldDoor"/>
    </simpleElements>
  </ComplexElementType>
  <BaseIndexType id="BIT_001_BasisIndexering">
    <description>Project</description>
    <startDate>2006-03-01</startDate>
    <endDate>2006-03-01</endDate>
    <state>active</state>
    <dateLamu>2006-03-01</dateLamu>
    <userLamu>bapa</userLamu>
    <complexElements>
      <ComplexElementTypeRef idref="StandaardIndexInformatie"/>
    </complexElements>
  </BaseIndexType>
  <SubIndexType id="SIT_001_ObjectSubIndexering">
    <description>Areaallijst</description>
    <startDate>2006-03-01</startDate>
    <endDate>2006-03-01</endDate>
    <state>active</state>
    <dateLamu>2006-03-01</dateLamu>
    <userLamu>bapa</userLamu>
    <complexElements>
      <ComplexElementTypeRef idref="StandaardIndexInformatie"/>
    </complexElements>
  </SubIndexType>
  <DocumentType id="DT_001_Algemeen">
    <description>Algemene documenten/bestanden</description>
    <startDate>2006-03-01</startDate>
    <endDate>2006-03-01</endDate>
    <state>active</state>
    <dateLamu>2006-03-01</dateLamu>
    <userLamu>bapa</userLamu>
    <complexElements>
      <ComplexElementTypeRef idref="AlgemeneAttributenDocument"/>
    </complexElements>
  </DocumentType>
  <DocumentType id="DT_002_Tekening">
    <description>Tekeningen</description>
    <startDate>2006-03-01</startDate>
    <endDate>2006-03-01</endDate>
    <state>active</state>
    <dateLamu>2006-03-01</dateLamu>
    <userLamu>bapa</userLamu>
    <complexElements>
      <ComplexElementTypeRef idref="SpecifiekeAttributenTekening"/>
    </complexElements>
  </DocumentType>
  <DocumentType id="DT_003_Berekening">
    <description>Berekeningen</description>
    <startDate>2006-03-01</startDate>
    <endDate>2006-03-01</endDate>
    <state>active</state>
    <dateLamu>2006-03-01</dateLamu>
    <userLamu>bapa</userLamu>
    <complexElements>
      <ComplexElementTypeRef idref="SpecifiekeAttributenBerekening"/>
    </complexElements>
  </DocumentType>
  <DocumentType id="DT_004_Vergunning">
    <description>Vergunningen</description>
    <startDate>2006-03-01</startDate>
    <endDate>2006-03-01</endDate>
    <state>active</state>
    <dateLamu>2006-03-01</dateLamu>
    <userLamu>bapa</userLamu>
    <complexElements>
      <ComplexElementTypeRef idref="SpecifiekeAttributenVergunning"/>
    </complexElements>
  </DocumentType>
</eodXML_EOD_Systematics>